Create Lead LabelBeta
Create a lead label.
POST
https://api.foxreach.io/ api/ v1/ lead-labelsRequest Body#
namestringbodyrequired1 to 60 characters. Unique per workspace, ignoring case (409 otherwise).
colorstringbodyneutral (default), brand, success, warning, error or info.
meaningstringbodypositive, neutral (default) or negative.
Response#
Returns 201 with the label in data.
dataobjectShow Label object
idstringLabel id.
namestringLabel name, unique per workspace ignoring case.
colorstringColor token:
neutral, brand, success, warning, error or info.meaningstringpositive, neutral or negative. Informational; it does not affect sending.createdAtstringISO 8601 timestamp.
Rate Limit#
- 120 requests per minute, shared by every
writecall in your workspace. Fixed 60-second window. - Every response includes
X-RateLimit-Limit,X-RateLimit-Remaining,X-RateLimit-Reset(unix epoch seconds) andX-RateLimit-Bucket(write). - A
429response includes aRetry-Afterheader (seconds until the bucket resets).
For client-side patterns, see Rate Limiting.
Was this page helpful?
View as MarkdownLast updated November 4, 2026